@import "../variables";

:root{
    --white:#ffffff;
    --black:#191919;
    --red: rgb(122, 13, 13);
  }
.skills {
    min-height: 100vh;
    background-color: $back-dark;
    color: $text-dark;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    padding-top: 50px;
    padding-bottom: 80px;
    border-bottom: 20px dashed var(--red);
    font-family: 'Caveat Brush', cursive;
    &.dark {
      background-color: $back-light;
      color: $text-light;
    }
}

.skills h1{
  
    font-family: 'Caveat Brush', cursive; 
    font-size: 3em;
  }

  
  .icons {
    padding: 10px;
    margin: 10px;
    border-radius: 1px solid var(--white);
    font-size: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: 0s;
    cursor: pointer;
}

  .icons:hover{
    color: #d6890c;
    transform: translateY(-20px);
    transition: 0.15s;
  }
  
  .tech {
    font-size: 15px;
    margin-top: 5px;
  }
  
  .skillsContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .subtitle {
    margin-top: 40px;
    margin-bottom: 15px;
    color: var(--white);
    background: var(--red);
    width: 80%;
  }
  
  @media only screen and (max-width: 450px) {
    .skillsContainer {
      width: 80%;
      margin-bottom: 20px;
    }
  }
  @media only screen and (min-width: 450px) and (max-width: 650px) {
  }
  @media only screen and (min-width: 650px) {
  }